<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true"
        android:drawable="@drawable/password_2p" /> <!-- pressed -->
    <item android:state_focused="true"
        android:drawable="@drawable/password_2p" /> <!-- focused -->
    <item android:drawable="@drawable/password_2" /> <!-- default -->
</selector>